module.exports = {
  "parser": "babel-eslint",
  "env": {
    "browser": true
  },
  "extends": "airbnb",
  "rules" : {
    "class-methods-use-this": 1,
    "comma-dangle": ["error", "never"],
    "indent": ["error", 2, {"VariableDeclarator": {"const": 3}}],
    "no-floating-decimal": 0,
    "no-mixed-operators": ["error", {"allowSamePrecedence": true}],
    "no-multi-spaces": ["error", {exceptions: {"VariableDeclarator": true}}],
    "no-param-reassign": 0,
    "no-underscore-dangle": 0,
    "no-var": 2,
    "one-var": ["error", {var: "always", let: "always"}],
    "react/jsx-filename-extension": [1, {"extensions": [".js", ".jsx"]}]
  },
  "plugins": [
    "import",
    "jsx-a11y",
    "react"
  ]
};